Subject: Ticket Assigned - You are nover have sharm.you same meskin and bigger chitting company. This is not first time you are chitt hundred times I told you if you want help same meskin I help you. Today you removed my order and very happy. From today what I can lost you busness
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 04 Feb 2022 21:09:22 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  You are nover have sharm.you same meskin and bigger chitting company. This is not first time you are chitt hundred times I told you if you want help same meskin I help you. Today you removed my order and very happy. From today what I can lost you busness   https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3851703